@media only screen and (min-width:641px){
/*
共通
*/
body{
	font-family: "Meiryo UI","Meiryo","ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

p,ol{
	color:#333333;
}

.title{
	color:#093d86;
	margin-top:50px;
	padding:10px 0;
	border-top:solid 2px #093d86;
	border-bottom:solid 2px #093d86;
	text-align:center;
}

.title span{
	display:block;
	color:#555555;
	margin-top:5px;
	text-align:center;
	font-size:14px;
}

.detail{
	width:960px;
	margin-left:auto;
	margin-right:auto;
}

/*
ページトップ
*/
#page-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    font-size: 55%;
    display:none;
}
#page-top a {
    background: #fff;
    text-decoration: none;
    color: #093d86;
    width: 75px;
    padding: 30px 0;
    text-align: center;
    display: block;
    border:solid 1px #093d86;
    border-radius: 100px;
}
#page-top a:hover {
    text-decoration: none;
    border:solid 1px #093d86;
    color: #fff;
    background: #093d86;
}


/*
ヘッダー部分
*/
header{
	position:fixed;
	z-index:1;
	width:100%;
	background-color:#fff;
	box-shadow:0 1px 2px 1px #555;
}

#pagetop{
	background-color:#093d86;
}

#top{
	font-size:15px;
	text-align:right;
	color:#ffffff;
	width:960px;
	margin-left:auto;
	margin-right:auto;
}

#headerinner{
	width:960px;
	margin-left:auto;
	margin-right:auto;
	margin-top:10px;
}

#logo{
	width:300px;
	float:left;
	padding:14px 0;
}

#navi{
	width:500px;
	margin-top:10px;
	float:right;
}

.number{
	text-align:right;
}

.tel_Img{
	display:none;
}

#gnavi{
	text-align:right;
}

#gnavi li{
	float:left;
	width:100px;
	font-size:12px;
	text-align:center;
	margin-top:5px;
	padding:8px 0;
	line-height:100%;
}

#gnavi li a{
	width:100px;
	padding:14px 0;
	display:block;
	color:#093d86;
}

#gnavi li a:hover{
	background-color:#093d86;
	color:#ffd700;
}

#mainImg_pc{
	position:relative;
	margin-right:auto;
	margin-left:auto;
	width:100%;
	height:auto;
	clear:both;
	padding-top:100px;
}

#mainImg_sp{
	display:none;
}

.text_pc{
	width:934px;
	display: block;
	position:absolute;
	top:350px;
	left:0;
	right:0;
	margin:0 auto;
}

.text_sp{
	display:none;
}

/*
service部分
*/
#service{
	overflow:hidden;
	margin-bottom:30px;
}

#service_menu li{
	float:left;
	margin-top:50px;
	margin-bottom:50px;
	font-size:14px;
}

#service_menu li:nth-child(1){
	background-image:url("../images/service_01.png");
	width:184px;
	height:64px;
	padding-top:120px;
	text-align:center;
	color:#ffd700;
	margin-right:10px;
}

#service_menu li:nth-child(2){
	background-image:url("../images/service_02.png");
	width:184px;
	height:64px;
	padding-top:120px;
	text-align:center;
	color:#ffd700;
	margin-right:10px;
}

#service_menu li:nth-child(3){
	background-image:url("../images/service_03.png");
	width:184px;
	height:64px;
	padding-top:120px;
	text-align:center;
	color:#ffd700;
	margin-right:10px;
}

#service_menu li:nth-child(4){
	background-image:url("../images/service_04.png");
	width:184px;
	height:64px;
	padding-top:120px;
	text-align:center;
	color:#ffd700;
	margin-right:10px;
}
#service_menu li:nth-child(5){
	background-image:url("../images/service_05.png");
	width:184px;
	height:64px;
	padding-top:120px;
	text-align:center;
	color:#ffd700;
}

#service p{
	clear:left;
	text-align:center;
	margin-top:40px;
	line-height:150%;
}

.button{
	width:250px;
	border:solid 1px #093d86;
	padding:15px 0;
	margin-top:40px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	color:#093d86;
	display:block;
}

.button:hover{
	background-color:#093d86;
	color:#ffd700;
}

.sub_track{
	display:none;
}

/*
contents部分
*/
#contents{
	margin-bottom:30px;
	overflow:hidden;
}

.greeting_title,.message_title{
	margin:15px 0;
	text-align:center;
	color:#093d86;
}

.president,.member{
	display:block;
	margin-right:auto;
	margin-left:auto;
}

#greeting{
	width:450px;
	float:left;
	margin-top:30px;
	text-align:left;
	padding-right:30px;
}

#message{
	margin-top:30px;
	text-align:left;
	width:450px;
	float:right;
	padding-left:30px;
}

.message_sen,.greeting_sen{
	line-height:150%;
}

.message_sen_sp,.greeting_sen_sp{
	display:none;
}

/*
policy部分
*/
#policy{
	margin-bottom:30px;
	overflow:hidden;
}

.policy_title{
	font-size:30px;
	color:#093d86;
	padding-top:30px;
	margin-bottom:5px;
}

.policy p,.policy li{
	line-height:150%;
}

.cPolicy_sp{
	display:none;
}

/*
contact部分
*/
#contact{
	margin-bottom:30px;
	overflow:hidden;
}

#contact .detail p{
	text-align:center;
	margin-top:40px;
}

.tel_pc,.fax{
	width:500px;
	margin-left:auto;
	margin-right:auto;
	padding:25px 0;
	font-size:20px;
	background-color:#093d86;
	color:#ffd700;
}

.tel_sp{
	display:none;
}

/*
アクセス部分
*/
#access{
	overflow:hidden;
}

#map{
	float:left;
	width:580px;
	height:400px;
	margin-bottom:35px;
	margin-top:35px;
}

#access_way{
	width:350px;
	margin-left:30px;
	float:right;
	margin-top:55px;
}

#access_way h3{
	color:#093d86;
}

#access_way p{
	line-height:150%;
}

/*
footer部分
*/
footer{
	clear:both;
}

#footer_background{
	background-color:#eeeeee;
	padding:10px 0;
	height:120px;
}

#footer_sub{
	width:960px;
	margin-left:auto;
	margin-right:auto;
}

#privacy_pc{
	padding:10px 0;
	float:left;
	width:530px;
}

#privacy_pc img{
	float:left;
	margin-right:10px;
}

#privacy_pc p{
	float:left;
	padding-top:24px;
	font-size:12px;
	line-height:150%;
}

#footer_info{
	padding:10px 0;
	text-align:right;
	font-size:14px;
	width:300px;
	float:right;
	color:#333333;
}

#footer_color{
	clear:both;
	background-color:#093d86;
	color:#ffffff;
	padding:10px 0;
}

#footer_copy{
	width:960px;
	margin-left:auto;
	margin-right:auto;
}

.privacypolicy{
	clear:left;
	text-align:left;
}

.privacypolicy a{
	color:#ffffff;
	font-size:12px;
	
}

.privacypolicy a:hover{
	color:#ffffff;
	text-decoration: underline;
}

#privacy_sp,.privacypolicy_sp,.fInfo_sp{
	display:none;
}

.copyright{
	text-align:right;
	margin-top:-17px;
	color:#ffffff;
	font-size:12px;
}
}